
.single-post .producto-head .textos-head { /* wrap */
    position: relative;
    width: 550px;
    height: 166px;
    padding-top: 34px;
    z-index: 1;
}

.producto-head .textos-head::after {
    content:'';
    position: absolute;
    width: 650px;
    height: 128px;
    left: 50%;
    top: 10px;
    margin-left: -255px;
    z-index: -1;
    background-color: rgba(0,0,0,0.7);

    -moz-transform: skewX(10deg);
    -webkit-transform: skewX(10deg);
    -o-transform: skewX(10deg);
    -ms-transform: skewX(10deg);
    transform: skewX(10deg);
}

.single-post .producto-head .title-post {
    color: #FFF;
    font-size: 32px;
    font-weight: 600;
    line-height: 32px;
    text-transform: uppercase;
    margin-left: 56px;
}

/* Post Header - boton comprar ===================== */
.single-post .producto-head .grupo-comprar {
    position: absolute;
    width: 390px;
    height: 70px;
    padding-right: 140px;
    right: -80px;
    bottom: -61px;
    color: white;
    z-index: 1;
}

.producto-head .grupo-comprar::after {
    content: "";
    position: absolute;
    width: 360px;
    height: 77px;
    left: 0;
    top: -20px;
    z-index: -1;
    background-color: rgba(79, 13, 0, 0.7);


    -moz-transform: skewX(10deg);
    -webkit-transform: skewX(10deg);
    -o-transform: skewX(10deg);
    -ms-transform: skewX(10deg);
    transform: skewX(10deg);
}

.single-post .producto-head .title-product span {
    display: block;
    text-transform: uppercase;
    font-weight: 600;
}

.single-post .producto-head .title-product .comprar {
    position: absolute;
    right: 16px;
    top: 3px;
    padding: 5px 4px;

    border: 2px white;
    border-style: solid;

    text-transform: uppercase;
    font-weight: 600;
}

/* Post Header - imagen producto ===================== */
.single-post .producto-head .imagen-producto {
    position: absolute;
    width: 140px;
    max-height: 500px;
    top: -38px;
    right: 90px;
}

.single-post .producto-head .imagen-producto img { width: 100%; height: auto; }

.pie-foto{
    min-height: 20px;
    width: auto;
    color: grey;
    font-size: 12px;
    padding: 2px;
}


